Bug 845887 - How to Push Topics for Translation
How to Push Topics for Translation
Status: CLOSED CURRENTRELEASE
Product: PressGang CCMS
Classification: Community
Component: Documentation (Show other bugs)
1.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Casperson
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-05 22:39 EDT by Matthew Casperson
Modified: 2014-08-04 18:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Instance Name: Not Defined Build: CSProcessor Builder Version 1.6 Build Filter: null Build Name: Build Date: 06-08-2012 11:32:11
Last Closed: 2012-08-16 20:22:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Casperson 2012-08-05 22:39:11 EDT
"Topics that require translation are pushed to a piece of external software called Zanata."

change this to something like

"Topics that require translation are pushed to an external application called Zanata."

You will also want to include a concept topic called "About Zanata". More info on Zanata can be found at http://zanata.org/
Comment 1 Harriet Lawrence 2012-08-16 20:22:14 EDT
Topic changed to reflect comments and new topic About Zanata created.

Note You need to log in before you can comment on or make changes to this bug.